<?php

//values x.x
$test_version='2.4';

//values can be 'de_DE' or 'en_GB'
$locale = 'de_DE';

//values explicite filename for this test
$quickstep='QuickStep_2.4.99_os_de_2021-06-07.exe';

$path = '/var/www/html/downloads/' . $test_version . '/' . $locale . '/quickstep/';
$file = $path . $quickstep;

$location = $quickstep;

$size=filesize($file);
header("Content-Type: application/exe");
header("Content-Disposition: attachment; filename=$quickstep");
header("Content-Length: $size");
header("Cache-control: private");
header("Location: $location");
?> 


